clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
TypeTraits.h File Reference
`#include "clang/AST/ASTContext.h"`
`#include "clang/AST/Type.h"`
Include dependency graph for TypeTraits.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::type_traits

## Functions
llvm::Optional< bool > | clang::tidy::type_traits::isExpensiveToCopy (QualType Type, ASTContext &Context)